Public Class Frm_Work

    Public Sub New()

        ' 이 호출은 디자이너에 필요합니다.
        InitializeComponent()

        ' InitializeComponent() 호출 뒤에 초기화 코드를 추가하십시오.

    End Sub


    Public Sub New(title As String)

        ' 이 호출은 디자이너에 필요합니다.
        InitializeComponent()
        Me.Text = title

        ' InitializeComponent() 호출 뒤에 초기화 코드를 추가하십시오.

    End Sub

    Public Overrides Function AcceptChanged() As Boolean

    End Function
    Public Overrides Function RejectChanged() As Boolean

    End Function
    Public Overrides Function HasChanged() As Boolean

    End Function
End Class